path: /build/build/boost-build-dev-util-1.78.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/boost-build -pv -t
  - |
    emerge -j ${JOBS} --nodeps dev-util/boost-build
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/boost-build && luet-portage
    --dir /pkgdir/boost-build dev-util/boost-build
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:afdf9e06951188cba5b0d469396d9153f0b1ffec0894fa001124084f2e815dd1
  package:
    name: boost-build
    version: 1.78.0
    category: dev-util
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A system for large project software construction, simple to use and
      powerful
    uri:
    - https://www.boost.org/build/
    license: Boost-1.0
    buildtimestamp: 2023-08-15 11:22:46.152461436 +0000 UTC m=+110.285173403
    labels:
      IUSE: examples
      emerge.packages: dev-util/boost-build
      kit: core-kit
      original.package.name: dev-util/boost-build
      original.package.slot: "0"
      original.package.version: 1.78.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/boost-build
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1607a88a72fe7adb0b664d50b04a7860826b160ff86303f63ce89c6811d500a3
compressiontype: zstd
files:
- usr/bin/b2
- usr/bin/bjam
- usr/share/boost-build/src/boost-build.jam
- usr/share/boost-build/src/bootstrap.jam
- usr/share/boost-build/src/build/ac.jam
- usr/share/boost-build/src/build/alias.jam
- usr/share/boost-build/src/build/build-request.jam
- usr/share/boost-build/src/build/config-cache.jam
- usr/share/boost-build/src/build/configure.jam
- usr/share/boost-build/src/build/feature.jam
- usr/share/boost-build/src/build/generators.jam
- usr/share/boost-build/src/build/project.jam
- usr/share/boost-build/src/build/property-set.jam
- usr/share/boost-build/src/build/property.jam
- usr/share/boost-build/src/build/readme.txt
- usr/share/boost-build/src/build/scanner.jam
- usr/share/boost-build/src/build/targets.jam
- usr/share/boost-build/src/build/toolset.jam
- usr/share/boost-build/src/build/type.jam
- usr/share/boost-build/src/build/version.jam
- usr/share/boost-build/src/build/virtual-target.jam
- usr/share/boost-build/src/build-system.jam
- usr/share/boost-build/src/kernel/boost-build.jam
- usr/share/boost-build/src/kernel/bootstrap.jam
- usr/share/boost-build/src/kernel/class.jam
- usr/share/boost-build/src/kernel/errors.jam
- usr/share/boost-build/src/kernel/modules.jam
- usr/share/boost-build/src/options/help.jam
- usr/share/boost-build/src/site-config.jam
- usr/share/boost-build/src/tools/acc.jam
- usr/share/boost-build/src/tools/asciidoctor.jam
- usr/share/boost-build/src/tools/auto-index.jam
- usr/share/boost-build/src/tools/bison.jam
- usr/share/boost-build/src/tools/boostbook-config.jam
- usr/share/boost-build/src/tools/boostbook.jam
- usr/share/boost-build/src/tools/borland.jam
- usr/share/boost-build/src/tools/builtin.jam
- usr/share/boost-build/src/tools/bzip2.jam
- usr/share/boost-build/src/tools/cast.jam
- usr/share/boost-build/src/tools/clang-darwin.jam
- usr/share/boost-build/src/tools/clang-linux.jam
- usr/share/boost-build/src/tools/clang-vxworks.jam
- usr/share/boost-build/src/tools/clang-win.jam
- usr/share/boost-build/src/tools/clang.jam
- usr/share/boost-build/src/tools/common.jam
- usr/share/boost-build/src/tools/como-linux.jam
- usr/share/boost-build/src/tools/como-win.jam
- usr/share/boost-build/src/tools/como.jam
- usr/share/boost-build/src/tools/convert.jam
- usr/share/boost-build/src/tools/cray.jam
- usr/share/boost-build/src/tools/cw-config.jam
- usr/share/boost-build/src/tools/cw.jam
- usr/share/boost-build/src/tools/cygwin.jam
- usr/share/boost-build/src/tools/darwin.jam
- usr/share/boost-build/src/tools/diab.jam
- usr/share/boost-build/src/tools/dmc.jam
- usr/share/boost-build/src/tools/docutils.jam
- usr/share/boost-build/src/tools/doxygen/windows-paths-check.doxyfile
- usr/share/boost-build/src/tools/doxygen/windows-paths-check.hpp
- usr/share/boost-build/src/tools/doxygen-config.jam
- usr/share/boost-build/src/tools/doxygen.jam
- usr/share/boost-build/src/tools/embarcadero.jam
- usr/share/boost-build/src/tools/emscripten.jam
- usr/share/boost-build/src/tools/features/__init_features__.jam
- usr/share/boost-build/src/tools/features/address-model-feature.jam
- usr/share/boost-build/src/tools/features/allow-feature.jam
- usr/share/boost-build/src/tools/features/architecture-feature.jam
- usr/share/boost-build/src/tools/features/archiveflags-feature.jam
- usr/share/boost-build/src/tools/features/asmflags-feature.jam
- usr/share/boost-build/src/tools/features/build-feature.jam
- usr/share/boost-build/src/tools/features/cflags-feature.jam
- usr/share/boost-build/src/tools/features/compileflags-feature.jam
- usr/share/boost-build/src/tools/features/conditional-feature.jam
- usr/share/boost-build/src/tools/features/coverage-feature.jam
- usr/share/boost-build/src/tools/features/cxx-template-depth-feature.jam
- usr/share/boost-build/src/tools/features/cxxabi-feature.jam
- usr/share/boost-build/src/tools/features/cxxflags-feature.jam
- usr/share/boost-build/src/tools/features/cxxstd-feature.jam
- usr/share/boost-build/src/tools/features/debug-feature.jam
- usr/share/boost-build/src/tools/features/define-feature.jam
- usr/share/boost-build/src/tools/features/dependency-feature.jam
- usr/share/boost-build/src/tools/features/dll-feature.jam
- usr/share/boost-build/src/tools/features/exception-feature.jam
- usr/share/boost-build/src/tools/features/fflags-feature.jam
- usr/share/boost-build/src/tools/features/file-feature.jam
- usr/share/boost-build/src/tools/features/find-lib-feature.jam
- usr/share/boost-build/src/tools/features/flags-feature.jam
- usr/share/boost-build/src/tools/features/force-include-feature.jam
- usr/share/boost-build/src/tools/features/include-feature.jam
- usr/share/boost-build/src/tools/features/instruction-set-feature.jam
- usr/share/boost-build/src/tools/features/internal-feature.jam
- usr/share/boost-build/src/tools/features/library-feature.jam
- usr/share/boost-build/src/tools/features/link-feature.jam
- usr/share/boost-build/src/tools/features/linkflags-feature.jam
- usr/share/boost-build/src/tools/features/local-visibility-feature.jam
- usr/share/boost-build/src/tools/features/location-feature.jam
- usr/share/boost-build/src/tools/features/location-prefix-feature.jam
- usr/share/boost-build/src/tools/features/lto-feature.jam
- usr/share/boost-build/src/tools/features/name-feature.jam
- usr/share/boost-build/src/tools/features/objcflags-feature.jam
- usr/share/boost-build/src/tools/features/optimization-feature.jam
- usr/share/boost-build/src/tools/features/os-feature.jam
- usr/share/boost-build/src/tools/features/relevant-feature.jam
- usr/share/boost-build/src/tools/features/response-file-feature.jam
- usr/share/boost-build/src/tools/features/rtti-feature.jam
- usr/share/boost-build/src/tools/features/runtime-feature.jam
- usr/share/boost-build/src/tools/features/sanitizers-feature.jam
- usr/share/boost-build/src/tools/features/search-feature.jam
- usr/share/boost-build/src/tools/features/source-feature.jam
- usr/share/boost-build/src/tools/features/stdlib-feature.jam
- usr/share/boost-build/src/tools/features/strip-feature.jam
- usr/share/boost-build/src/tools/features/tag-feature.jam
- usr/share/boost-build/src/tools/features/threadapi-feature.jam
- usr/share/boost-build/src/tools/features/threading-feature.jam
- usr/share/boost-build/src/tools/features/toolset-feature.jam
- usr/share/boost-build/src/tools/features/translate-path-feature.jam
- usr/share/boost-build/src/tools/features/user-interface-feature.jam
- usr/share/boost-build/src/tools/features/variant-feature.jam
- usr/share/boost-build/src/tools/features/version-feature.jam
- usr/share/boost-build/src/tools/features/visibility-feature.jam
- usr/share/boost-build/src/tools/features/warnings-feature.jam
- usr/share/boost-build/src/tools/flags.jam
- usr/share/boost-build/src/tools/fop.jam
- usr/share/boost-build/src/tools/fortran.jam
- usr/share/boost-build/src/tools/gcc.jam
- usr/share/boost-build/src/tools/generate.jam
- usr/share/boost-build/src/tools/generators/__init_generators__.jam
- usr/share/boost-build/src/tools/generators/archive-generator.jam
- usr/share/boost-build/src/tools/generators/c-compiling-generator.jam
- usr/share/boost-build/src/tools/generators/dummy-generator.jam
- usr/share/boost-build/src/tools/generators/lib-generator.jam
- usr/share/boost-build/src/tools/generators/linking-generator.jam
- usr/share/boost-build/src/tools/generators/prebuilt-lib-generator.jam
- usr/share/boost-build/src/tools/generators/searched-lib-generator.jam
- usr/share/boost-build/src/tools/gettext.jam
- usr/share/boost-build/src/tools/gfortran.jam
- usr/share/boost-build/src/tools/hp_cxx.jam
- usr/share/boost-build/src/tools/hpfortran.jam
- usr/share/boost-build/src/tools/ifort.jam
- usr/share/boost-build/src/tools/intel-darwin.jam
- usr/share/boost-build/src/tools/intel-linux.jam
- usr/share/boost-build/src/tools/intel-vxworks.jam
- usr/share/boost-build/src/tools/intel-win.jam
- usr/share/boost-build/src/tools/intel.jam
- usr/share/boost-build/src/tools/lex.jam
- usr/share/boost-build/src/tools/libjpeg.jam
- usr/share/boost-build/src/tools/libpng.jam
- usr/share/boost-build/src/tools/libtiff.jam
- usr/share/boost-build/src/tools/link.jam
- usr/share/boost-build/src/tools/lzma.jam
- usr/share/boost-build/src/tools/make.jam
- usr/share/boost-build/src/tools/mc.jam
- usr/share/boost-build/src/tools/message.jam
- usr/share/boost-build/src/tools/midl.jam
- usr/share/boost-build/src/tools/mipspro.jam
- usr/share/boost-build/src/tools/mpi.jam
- usr/share/boost-build/src/tools/msvc-config.jam
- usr/share/boost-build/src/tools/msvc.jam
- usr/share/boost-build/src/tools/notfile.jam
- usr/share/boost-build/src/tools/openssl.jam
- usr/share/boost-build/src/tools/package.jam
- usr/share/boost-build/src/tools/pathscale.jam
- usr/share/boost-build/src/tools/pch.jam
- usr/share/boost-build/src/tools/pgi.jam
- usr/share/boost-build/src/tools/pkg-config.jam
- usr/share/boost-build/src/tools/python-config.jam
- usr/share/boost-build/src/tools/python.jam
- usr/share/boost-build/src/tools/qcc.jam
- usr/share/boost-build/src/tools/qt.jam
- usr/share/boost-build/src/tools/qt3.jam
- usr/share/boost-build/src/tools/qt4.jam
- usr/share/boost-build/src/tools/qt5.jam
- usr/share/boost-build/src/tools/quickbook-config.jam
- usr/share/boost-build/src/tools/quickbook.jam
- usr/share/boost-build/src/tools/rc.jam
- usr/share/boost-build/src/tools/sass.jam
- usr/share/boost-build/src/tools/saxonhe.jam
- usr/share/boost-build/src/tools/stage.jam
- usr/share/boost-build/src/tools/stlport.jam
- usr/share/boost-build/src/tools/sun.jam
- usr/share/boost-build/src/tools/symlink.jam
- usr/share/boost-build/src/tools/testing-aux.jam
- usr/share/boost-build/src/tools/testing.jam
- usr/share/boost-build/src/tools/types/adoc.jam
- usr/share/boost-build/src/tools/types/asm.jam
- usr/share/boost-build/src/tools/types/cpp.jam
- usr/share/boost-build/src/tools/types/css.jam
- usr/share/boost-build/src/tools/types/docbook.jam
- usr/share/boost-build/src/tools/types/exe.jam
- usr/share/boost-build/src/tools/types/html.jam
- usr/share/boost-build/src/tools/types/lib.jam
- usr/share/boost-build/src/tools/types/man.jam
- usr/share/boost-build/src/tools/types/markdown.jam
- usr/share/boost-build/src/tools/types/obj.jam
- usr/share/boost-build/src/tools/types/objc.jam
- usr/share/boost-build/src/tools/types/pdf.jam
- usr/share/boost-build/src/tools/types/preprocessed.jam
- usr/share/boost-build/src/tools/types/qt.jam
- usr/share/boost-build/src/tools/types/register.jam
- usr/share/boost-build/src/tools/types/rsp.jam
- usr/share/boost-build/src/tools/types/sass-type.jam
- usr/share/boost-build/src/tools/types/xml.jam
- usr/share/boost-build/src/tools/unix.jam
- usr/share/boost-build/src/tools/vacpp.jam
- usr/share/boost-build/src/tools/vmsdecc.jam
- usr/share/boost-build/src/tools/whale.jam
- usr/share/boost-build/src/tools/xlcpp.jam
- usr/share/boost-build/src/tools/xlf.jam
- usr/share/boost-build/src/tools/xsltproc/included.xsl
- usr/share/boost-build/src/tools/xsltproc/test.xml
- usr/share/boost-build/src/tools/xsltproc/test.xsl
- usr/share/boost-build/src/tools/xsltproc-config.jam
- usr/share/boost-build/src/tools/xsltproc.jam
- usr/share/boost-build/src/tools/zlib.jam
- usr/share/boost-build/src/tools/zstd.jam
- usr/share/boost-build/src/user-config.jam
- usr/share/boost-build/src/util/assert.jam
- usr/share/boost-build/src/util/container.jam
- usr/share/boost-build/src/util/doc.jam
- usr/share/boost-build/src/util/indirect.jam
- usr/share/boost-build/src/util/numbers.jam
- usr/share/boost-build/src/util/option.jam
- usr/share/boost-build/src/util/order.jam
- usr/share/boost-build/src/util/os.jam
- usr/share/boost-build/src/util/param.jam
- usr/share/boost-build/src/util/path.jam
- usr/share/boost-build/src/util/print.jam
- usr/share/boost-build/src/util/regex.jam
- usr/share/boost-build/src/util/sequence.jam
- usr/share/boost-build/src/util/set.jam
- usr/share/boost-build/src/util/string.jam
- usr/share/boost-build/src/util/utility.jam
- usr/share/doc/boost-build-1.78.0-r1/build_dir_option.txt.bz2
- usr/share/doc/boost-build-1.78.0-r1/changes.txt.bz2
- usr/share/doc/boost-build-1.78.0-r1/relative_source_paths.txt.bz2
- usr/share/doc/boost-build-1.78.0-r1/release_procedure.txt.bz2
- var/db/pkg/dev-util/boost-build-1.78.0-r1/BUILD_TIME
- var/db/pkg/dev-util/boost-build-1.78.0-r1/CATEGORY
- var/db/pkg/dev-util/boost-build-1.78.0-r1/CBUILD
- var/db/pkg/dev-util/boost-build-1.78.0-r1/CFLAGS
- var/db/pkg/dev-util/boost-build-1.78.0-r1/CHOST
- var/db/pkg/dev-util/boost-build-1.78.0-r1/CONTENTS
- var/db/pkg/dev-util/boost-build-1.78.0-r1/COUNTER
- var/db/pkg/dev-util/boost-build-1.78.0-r1/CXXFLAGS
- var/db/pkg/dev-util/boost-build-1.78.0-r1/DEFINED_PHASES
- var/db/pkg/dev-util/boost-build-1.78.0-r1/DESCRIPTION
- var/db/pkg/dev-util/boost-build-1.78.0-r1/EAPI
- var/db/pkg/dev-util/boost-build-1.78.0-r1/FEATURES
- var/db/pkg/dev-util/boost-build-1.78.0-r1/HOMEPAGE
- var/db/pkg/dev-util/boost-build-1.78.0-r1/INHERITED
- var/db/pkg/dev-util/boost-build-1.78.0-r1/IUSE
- var/db/pkg/dev-util/boost-build-1.78.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-util/boost-build-1.78.0-r1/KEYWORDS
- var/db/pkg/dev-util/boost-build-1.78.0-r1/LDFLAGS
- var/db/pkg/dev-util/boost-build-1.78.0-r1/LICENSE
- var/db/pkg/dev-util/boost-build-1.78.0-r1/NEEDED
- var/db/pkg/dev-util/boost-build-1.78.0-r1/PF
- var/db/pkg/dev-util/boost-build-1.78.0-r1/REQUIRES
- var/db/pkg/dev-util/boost-build-1.78.0-r1/RESTRICT
- var/db/pkg/dev-util/boost-build-1.78.0-r1/SIZE
- var/db/pkg/dev-util/boost-build-1.78.0-r1/SLOT
- var/db/pkg/dev-util/boost-build-1.78.0-r1/USE
- var/db/pkg/dev-util/boost-build-1.78.0-r1/boost-build-1.78.0-r1.ebuild
- var/db/pkg/dev-util/boost-build-1.78.0-r1/environment.bz2
- var/db/pkg/dev-util/boost-build-1.78.0-r1/repository
package_cacheimage: ""
runtime:
  name: boost-build
  version: 1.78.0
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A system for large project software construction, simple to use and
    powerful
  uri:
  - https://www.boost.org/build/
  license: Boost-1.0
  labels:
    IUSE: examples
    emerge.packages: dev-util/boost-build
    kit: core-kit
    original.package.name: dev-util/boost-build
    original.package.slot: "0"
    original.package.version: 1.78.0-r1
